---
Tournament:
  location: Casper College
  state: WY
  level: States
  division: B
  year: 2022
  start date: 2022-04-09
  end date: 2022-04-09
  awards date: 2022-04-09
  medals: 3
  trophies: 3
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Ornithology
- name: Food Science
- name: Dynamic Planet
- name: Rocks and Minerals
- name: Solar System
- name: Road Scholar
- name: Meteorology
- name: Crave the Wave
- name: Sounds of Music
- name: Codebusters
- name: Storm the Castle
- name: Ping Pong Parachute
- name: Electric Wright Stuff
- name: Bio Process Lab
- name: Mousetrap Vehicle
- name: Bridge
- name: Experimental Design
- name: Green Generation
- name: Write It Do It
Teams:
- number: 1
  school: Burns Junior High School
  state: WY
  city: Burns
- number: 2
  school: Carey Junior High School
  state: WY
  city: Cheyenne
- number: 3
  school: Powell Middle School
  state: WY
  city: Powell
- number: 4
  school: Riverton Middle School
  suffix: A
  state: WY
  city: Riverton
- number: 5
  school: Riverton Middle School
  suffix: B
  state: WY
  city: Riverton
- number: 6
  school: Wright Junior/Senior High School
  state: WY
  city: Wright
- number: 7
  school: Dean Morgan Middle School
  state: WY
  city: Casper
- number: 8
  school: Twin Spruce Junior High School
  state: WY
  city: Gillette
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Ornithology
  place: 5
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Meteorology
  place: 6
- team: 1
  event: Crave the Wave
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Codebusters
  place: 5
- team: 1
  event: Storm the Castle
  place: 3
- team: 1
  event: Ping Pong Parachute
  place: 5
- team: 1
  event: Electric Wright Stuff
  participated: false
- team: 1
  event: Bio Process Lab
  place: 3
- team: 1
  event: Mousetrap Vehicle
  place: 2
- team: 1
  event: Bridge
  place: 5
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Green Generation
  place: 6
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Solar System
  place: 5
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Crave the Wave
  place: 4
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Codebusters
  place: 6
- team: 2
  event: Storm the Castle
  place: 1
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Electric Wright Stuff
  participated: false
- team: 2
  event: Bio Process Lab
  place: 1
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Green Generation
  place: 3
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Food Science
  place: 3
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Meteorology
  place: 4
- team: 3
  event: Crave the Wave
  place: 1
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Storm the Castle
  place: 5
- team: 3
  event: Ping Pong Parachute
  place: 2
- team: 3
  event: Electric Wright Stuff
  place: 3
- team: 3
  event: Bio Process Lab
  place: 6
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Bridge
  place: 6
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Ornithology
  place: 2
- team: 4
  event: Food Science
  participated: false
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Solar System
  place: 2
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Crave the Wave
  place: 3
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Storm the Castle
  participated: false
- team: 4
  event: Ping Pong Parachute
  place: 1
- team: 4
  event: Electric Wright Stuff
  place: 2
- team: 4
  event: Bio Process Lab
  place: 2
- team: 4
  event: Mousetrap Vehicle
  place: 5
- team: 4
  event: Bridge
  place: 3
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Ornithology
  place: 3
- team: 5
  event: Food Science
  place: 2
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Crave the Wave
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Storm the Castle
  place: 2
- team: 5
  event: Ping Pong Parachute
  place: 3
- team: 5
  event: Electric Wright Stuff
  participated: false
- team: 5
  event: Bio Process Lab
  place: 5
- team: 5
  event: Mousetrap Vehicle
  place: 6
- team: 5
  event: Bridge
  place: 2
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Food Science
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Crave the Wave
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Electric Wright Stuff
  participated: false
- team: 6
  event: Bio Process Lab
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Bridge
  place: 7
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Green Generation
  place: 5
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Solar System
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Crave the Wave
  participated: false
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Storm the Castle
  participated: false
- team: 7
  event: Ping Pong Parachute
  participated: false
- team: 7
  event: Electric Wright Stuff
  participated: false
- team: 7
  event: Bio Process Lab
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Food Science
  place: 4
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Solar System
  place: 3
- team: 8
  event: Road Scholar
  place: 6
- team: 8
  event: Meteorology
  place: 3
- team: 8
  event: Crave the Wave
  place: 2
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Codebusters
  place: 1
- team: 8
  event: Storm the Castle
  place: 4
- team: 8
  event: Ping Pong Parachute
  place: 4
- team: 8
  event: Electric Wright Stuff
  place: 1
- team: 8
  event: Bio Process Lab
  place: 4
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Bridge
  place: 4
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: Write It Do It
  place: 2
